
Foreman - Bug #2410

STI Hosts logs wrong Object type to audit trail

04/18/2013 09:48 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: Audit Log   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since the STI change to Hosts, we're logging "Host::Base" to the audit trail. This should be set back to "Host" as the end user doesn't

care what the underlying implementation is.

Associated revisions

Revision 0fff8e0b - 04/24/2013 05:38 AM - Greg Sutcliffe

fixes #2410 - Set auditable type to 'Host'

History

#1 - 04/24/2013 07:30 AM - Greg Sutcliffe

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 0fff8e0b0f8a79408ae6f8f6bd83eadbe6d0081e.
